[Snort-users] fatal error starting snort

Roy S. Rapoport snort-users at ...9230...
Wed Jun 25 10:40:04 EDT 2003


On Wed, Jun 25, 2003 at 11:52:58AM -0400, Erek Adams wrote:
> You're using snort-center.
> 
> The version you are using doesn't support v2.0.  I think there's a new
> version.

What he said.  Lars has the fix; I'm not sure if he pushed it to the web
site yet.

-roy




More information about the Snort-users mailing list